tr:nth-child(odd) { 
    background-color: LightCoral;
}

header{
    width:100%;
    background-color:lightsalmon;
    padding:10px;
    height:120px;
} 
header->img{
    float:left; margin:10px; width:100px; height:100px;
}
header->header{
    text-align: center;
}

footer {
    width:100%;
    background-color:lightsalmon;
    padding:10px;
    text-align: center;
}

nav {
    text-align: center;
    max-width:960px;
    margin: 0 auto; 
    margin-top:20px; 
    padding:10px;
    width:960px;
    background-color:IndianRed;
}

body>ol {
    max-width:960px;
    margin: 0 auto; 
    margin-top:20px; 
    padding:10px;
    width:960px;
    background-color:Moccasin;
}

@media screen and (min-width: 992px) {
    .table {order:-1;}
    .forms {order:3;}
}

@media screen and (min-width: 1200px) {
    .table {order:-1;}
    .forms {order:3;}
}

@media screen and (min-width: 576px) {
    .table {order:-1;}
    .forms {order:3;}
}

@media screen and (min-width: 768px) {
    .table {order:-1;}
    .forms {order:3;}
}
